# Environment variables which should be set when running the web application
# within the development Docker container.

# Launch the server on this port.
PORT=8000

# Load settings from a YAML file in the source tree
EXTRA_SETTINGS_URLS=/usr/src/app/compose/base-settings.yml

# Configuration for the PostgreSQL image
POSTGRES_DB=iar
POSTGRES_PASSWORD=iar_password

# Disable HTTP to HTTPS redirect for development
DANGEROUS_DISABLE_HTTPS_REDIRECT=1
